*{
	margin:0 auto;
	padding:0 auto;

	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato.eot');
    src: url('../fonts/Lato/Lato.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato/Lato.woff') format('woff'),
         url('../fonts/Lato/Lato.ttf') format('truetype'),
         url('../fonts/Lato/Lato.svg#Lato') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TrajanPro-Regular';
    src: url('../fonts/TrajanPro/TrajanPro-Regular.eot');
    src: url('../fonts/TrajanPro/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TrajanPro/TrajanPro-Regular.woff') format('woff'),
         url('../fonts/TrajanPro/TrajanPro-Regular.ttf') format('truetype'),
         url('../fonts/TrajanPro/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'Myanmar3';
    src: url('../fonts/myanmar3.ttf');
	-webkit-font-smoothing: antialiased ;
    text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.3);
	font-weight: normal;
	font-style: normal;
	unicode-range: U +1000 -109 F;
}

body{
	overflow-x:hidden;	
	font-size:14px;
}

/* -- TEXT STYLE -- */
h1, h2, h3{
    font-family: 'TrajanPro-Regular';
}

h1{
	font-size: 40px;
	line-height: normal;
}

h2{
	font-size: 18pt;
	line-height: normal;
    font-weight: bold;
    font-family:"TrajanPro-Regular";
    color:#0d4a51 ;
}

h3{
	font-size: 20px;
	line-height: normal;
	font-weight: normal;
}

h4{
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
	color:#0d4a51 ;
	font-family:"TrajanPro-Regular";
}

h5{
	font-size: 16px;
	line-height: normal;
	font-weight: normal;
}

h6{
	font-size: 15px;
	line-height: normal;
	font-weight: 400;
}

p{
	font-size: 14px;
	line-height: normal;
	font-weight: normal; margin: 0px;
	text-align:justify;
	margin-bottom:10px;
	font-family: 'Lato';
}

.redtext, .redtext *{
	color: #FF102C !important;
}

.blacktext, .blacktext *{
	color: #1a1a1a !important;
}

.whitetext, .whitetext *{
	color: #fff !important;
}

h1.graytext, .graytext *{
	color: #8F8F8F !important;
}

i.large{
	font-size: 90px;
	font-size: 9.0rem;
	line-height: 1.3;
}

p.bold, p.extrabold{
	font-weight: 700;
}

blockquote p {
    font-size: 16px;
	padding: 10px;
	margin: 10px 0px;
    color: #E2172F;
}

.center{
	text-align:center !important;
}

.rightbackground{
	background:#0d4a51 !important;

}

.leftbackground{
	background:#23818c;
}

.underline{
	text-decoration:underline !important;
}

.uppercase, .uppercase *{
	text-transform:uppercase;
}

i{
	font-size: 16px;
	padding: 13px;
	color: #000;
}

.italic{
	font-weight: 400;
	font-style:italic !important;
}

a {
	color:#4986E7;
    text-decoration: none !important;
}

a:hover {
	color: #e2172f;
}
ul {
font-family:"Lato";
}
ol {
	list-style-position: inside;
}

hr {
	border: 1px solid #23818c;
	width: 100%;
}

::selection {
	background: #FF102C;
    color: #fff;
}

ul.list-none > li{
	list-style: none;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

.hand{
  cursor: hand;
}
iframe {
    border: solid 1px #00A8E0;
    padding: 0;
    margin: 0;
    width: 100% !important;
	margin:0 auto;
}
#node-1 .whitetext{
text-shadow: 2px 2px 4px #000000 !important;
}

/* -- PADDING -- */
.nopadding {
	padding: 0 !important;
	margin: 0 auto;
}

.smallpadding {
	padding-top: 1%;
	padding-bottom: 1%;
}
.smalltoppadding {
	padding-top: 1%;
}
.smallbottompadding {
	padding-bottom: 1%;
}
.smallsidepadding {
	padding-left: 1%;
	padding-right: 1%;
}

.midpadding {
	padding-top: 3%;
	padding-bottom: 3%;
}
.midtoppadding {
	padding-top: 3%;
}
.midbottompadding {
	padding-bottom: 3%;
}
.midsidepadding{
	padding-left: 3%;
	padding-right: 3%;
}

.bigpadding {
	padding-top: 5%;
	padding-bottom: 5%;
}
.bigtoppadding {
	padding-top: 5%;
}
.bigbottompadding {
	padding-bottom: 5%;
}
.bigsidepadding {
	padding-left: 5%;
	padding-right: 5%;
}
.largepadding {
	padding-top: 8%;
	padding-bottom: 8%;
}
.largebottompadding {
	padding-bottom: 8%;
}
.largetoppadding {
	padding-top: 8%;
}
.largesidepadding {
	padding-left: 8%;
	padding-right: 8%;
}

/* -- MARGIN -- */
.nomargin {
	margin: 0 !important;
}

.smallmargin {
	margin-top: 1% !important;
	margin-bottom: 1% !important;
}

.smalltopmargin {
	margin-top: 1% !important;
}

.smallbottommargin {
	margin-bottom: 1% !important;
}

.midmargin {
	margin-top: 3% !important;
	margin-bottom: 3% !important;
}

.midtopmargin {
	margin-top: 3% !important;
}

.midbottommargin {
	margin-bottom: 3% !important;
}

.bigmargin {
	margin-top: 5% !important;
	margin-bottom: 5% !important;
}

.bigtopmargin {
	margin-top: 5% !important;
}

.bigbottommargin {
	margin-bottom: 5% !important;
}
.bigsidemargin {
	margin-left: 5% !important;
    margin-right: 5% !important;
}

.largemargin {
	margin-top: 8% !important;
	margin-bottom: 8% !important;
}

.largebottommargin {
	margin-bottom: 8% !important;
}

.largetopmargin {
	margin-top: 8% !important;
}

/* -- CUSTOM CSS -- */
.cm-margin{
    margin-top:50px;
    width:100%;
    text-align:center;
}
table.tableizer-table {
		font-size: 17px;
		border: 1px solid #CCC; 
		font-family: Arial, Helvetica, sans-serif;
	} 
	.tableizer-table td {
		padding: 4px;
		margin: 3px;
		border: 1px solid #CCC;
	}
	.tableizer-table th {
		background-color: #104E8B; 
		color: #FFF;
		font-weight: bold;
	}
.aftcontent-margin{
    margin-top:-75px !important;
}
.aftmargin-bottom{
    margin-bottom:40px !important;
}
.field-name-field-woman-engineerings-image img{
    /*width:30%;*/
    height:auto;
    float:left;
    width:100%;
}
.view-latest-news .item-list .pager li {
padding:6px !important;
}

/*.field-item img{*/
/*    width:30%;*/
/*    float:left;*/
/*}*/
.img-size{
        width: 100% !important;
    height: auto !important;
    padding-left: 0 !important;
    padding-top: 0 !important;
}
.txt-padding{
    /*padding-left:38%;*/
    text-align:center;
    font-size:15px;
}
.field-name-field-inner-image img{
    width: 30%;
    height: auto;
    float: left;
    padding-left: 20px;
    padding-top: 20px;
}
.field-name-field-inner-image- img{
   width: 30%;
    height: auto;
    float: left;
    padding: 10px;
    /*padding-top: 20px;*/
}
/*.imgsize{*/
/*    width:30% !important;*/
/*}*/
.textcenter{
    text-align:center;
}
.welogo{
    padding-left: 500px;
}
.mes-img{
    padding-left:84px;
}

.view-latest-news .pager li > a, .pager li > span {
display: inline-block;
padding: 2px 10px;
    background: transparent;
border: 1px solid #ddd;
border-radius: 15px;

}
.view-mes-chapter-branch .ui-accordion .ui-accordion-content {
height:auto !important;
}
#quicktabs-container-events_activities img {
width:25%;
height:auto;
float:left;
padding:10px;
}
#quicktabs-events_activities a{
font-size: 14px;
font-family: "Lato";
font-family: 'TrajanPro-Regular';
color: #0D4A51;
}
#block-views-latest-news-block p {
text-align:left;
}
#block-views-events-block .field-label {
display:none;
}
#block-views-events-block h2 {
font-size:14pt;
}
#block-views-events-block a {
color:#23818c !important;
}
.field-name-field-event-image img {
width:30%;
float:left;
height:auto;
margin:10px;
border:1px solid #23818c;
}
#block-views-photo-gallery-block {
margin-top:75px;
}
.ui-accordion-content{
height:auto !important;
}
#block-views-photo-gallery-block img {
width: 32.34%;
padding:10px;
}
.views-field-field-event-image img{
width:30%;
float:left;
margin:10px;
border: 1px solid #23818c;
}
#block-views-training-block img {
width:30%;
padding:10px;
float:left;
}
#block-views-training-block {
margin-top:75px;
}
.contactperson h4 {
font-family:"Lato";
font-size:15px;
}
.contactperson {
background:#eee;
}

.mini_container {
  width:1000px;
}
.views-accordion-header .field-content a {
color:#23818c;
}

#block-views-mes-chapter-branch-block {
margin-top:75px;
}

.read-more {
text-align:center;
}
.cover p {
    padding: 34px 18px;
}
.cover a {
color:#fafc6b;

}
#destination .view .cover{
	position: absolute;
	overflow: hidden;
	left: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
width:68% !important;
margin-left:20px !important;
margin-top:20px;
}
#destination .view {
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    width:11%;
    float: left;
    padding: 20px;
}

#destination .view:hover .cover {
  opacity: 1;
  top:-2px;
}

.cover{
	background: rgba(0, 0, 0, 0.7);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.read-more a{
color: #0d4a51 !important;

font-weight: bold;
}

.conference h3 {
font-family:"Lato";
font-size:20px;
}
.conference h4 {
color:#23818c ;
font-family:"Lato";
font-size:18px; 
}
.field-name-field-agm-image .field-item img {
width:25%;
height:auto;
padding:10px;
float:left;
}

.footer-bottom-top {
    background: #23818c;
    padding: 10px;
}
.footerbottom p {
font-size: 13px;
padding: 3px 30px 0px 30px;

text-align:center;
}
.footerbottom a{
color: #ffff67 !important;
}
.footerbottom  a:hover {
color:#000 !important;
}
.mainbackground {
background:#eee;
padding-bottom:5rem;
}
#block-block-52 h2 {
	color:#fafc6b;
}
.views-field-field-caption-01 p {
text-align: center !important;
padding-top: 20px;
font-size: 12px;
position: relative;
}
.views-field-field-gallery-image img {
width:25% !important;
height:auto;
padding:5px;
}
.field-name-field-magazine-photo img {
	float: left;
    width: 200px;
    margin: 10px;
}
.field-name-field-magazine-photo .field-label {
	display: none;
}
.customreadmore {
	color:#fff;
	float:right;
	padding:10px;
}
.typeofmember table {
width:80%;
}
.footerbottom ul{
padding-left:0px;
}
.footerbottom ul li{
list-style-type: none;
border-left: 1px solid #FFFF74;
padding:0px 6px;
display:inline-block;
}

.footerbottom ul li:first-child{
border-left:0px solid #ccc;
margin-top:10px;
}
.customh4 h4 {
	font-size:14px;
	font-family: "Lato";
}
.view view-mes-chapter-branch .ui-accordion a {
color:#fff !important;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #23818c;
    text-decoration: none;
}
.ui-accordion .ui-accordion-icons {
    padding-left: 2.2em;
    background: #eee !important;
    margin-bottom: 10px;
}
#ui-id-2 {
height:auto !important;
}
.accordiontable table {
width:60%;
font-family:"Lato" !important;
}
.accordiontable table tr td {
bordr:none !important;
}
.womenchapter img{
text-align:center;
}
.womenchapter ul {
list-style-type:square;
}
.customcontact {
	background: #f3f495;
    padding: 10px;
    border-radius: 5px;
    margin-top: 25px;
}
.customcontact p {
	font-weight: bold;
	font-size: 13px;

}
.submenubackground {
  background: #23818c;
}
.beforebackground h3 {
  background: #cccc53;
    opacity: 0.96;
    border: 1;
    font-size: 20px;
    font-family: "Lato";
    text-align: center;
}
.beforebackground {
  background:#ffff67;
  overflow: hidden;
  margin-top: -20px;
}
.othercommittee h3{
	    color: #0d4a51;
    font-weight: bold;
}
.beforebackground h2 {
 font-family: "Myanmar3";
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}
.download {
  background:#000;
  float: right;
  padding: 10px 0px 0px 0px;
  color: #fff;
  margin-right: -4px;
  border-top-left-radius: 6px;
   margin-top: 64px;
}
.download p {
   font-size:12px;
   padding: 0px 26px 0px 26px;

}
.beforebackground2 {
  background: #d9d7d8;
  overflow: hidden;
  margin-top: -20px;
}
.beforebackground2 h3 {
 background: #1386e3;
    opacity: 0.96;
    font-size: 20px;
    font-family: "Lato";
    color: #fff;
    text-align: center;
}
.beforebackground2 h2 {
     font-family: "Myanmar3";
    text-align: center;
    font-size: 17px;
    font-weight: bold;

}
.beforebackground2 p {
  float:right;
}
.beforebackground1 {
  background: #ececec;
  overflow: hidden;
  margin-top: -22px;
}
.beforebackground1 img {
 padding: 16px 10px 10px 0px;
}
.clickdetail {
    background: #49aefc;
    float: right;
  margin: -68px 7px;
border-radius: 5px;
}
.clickdetail p {
  color: #fff;
font-weight: bold;
padding: 8px 12px 0px 9px;
}
.clickdetail a{
  color:#fff;
}
.mesimg img {
  margin-top:-25px;
}
.beforebackground1 h5 {
  font-size: 16px;
  margin-top: 3px;
  font-weight: bold;
}
.before_content_one {
  background:#e9e9e9;
}
.beforecontentone h2 {
  text-transform: uppercase;
  color:#0d4a51;
  font-weight: bold;
}
.beforecontentone p {
  text-align: left;
}
.subone p {
   text-align: center;
   color:#00a8ff;
   font-weight: bold;
}
.aftercontentbackground {
  background: #23818c;
}
#block-views-upcoming-events-block,#block-views-tech-design-magazine-block h2 {
  color: #feff72;
  margin-top: 45px;
}
.aftercontenttwo {
  background: #fafc6b !important;
  padding:10px;
}
#block-views-upcoming-events-block h2 {
	color: #feff72;
    margin-top: 45px;
}
.downloadpdf {
    display: block;
    vertical-align: middle;
    background-color: #23818c;
    border-radius: 3px;
    width: 30%;
    text-decoration: none;
    font-weight: normal;
    color: #f6f9ff;
    text-align: center;
    padding: 3px 0px !important;
}
.downloadpdf a {
	color:#fff;
}
.downloadpdf a:hover {
	color: #fafc6b;
}
.pdfbackground {
	width:50%;
	padding:50px;
	border-radius:5px;
}

.after_content {
  background: #000 url(../images/aftercontentbackground.jpg);
  z-index: 0;
}
#block-webform-client-block-146 h2 {
  color:#fff;
}
#webform-client-form-146 #webform-component-enter-your-email-address label {
  display: none;
  background: #d7d7d7;
}
#webform-client-form-146 #webform-component-enter-your-email-address {
  float:left;
}
#webform-client-form-146 #edit-submit--2 {
 margin: 16px 16px 16px 45px; 
border-radius: 7px;
background: #222222;
color:#fff;
border:none;
width: 17%;
}
#webform-client-form-146 #edit-submitted-enter-your-email-address {
  background: #d7d7d7;
  border-radius: 5px;
}
#block-search-form {
    padding-top: 15px;
    margin-right: -599px;
}
#webform-client-form-136 {
	width: 80%;
margin: 0 auto;
}
form input, form textarea {
    padding: 10px;
    border: 1px solid #999;
    width: 100%;
}
#search-block-form .container-inline {
          overflow: hidden;
          float: right;
          height: 30px;
          width: 40px;
background: url('../images/searchlogo.png') no-repeat right;
          -moz-transition: all 0.35s;
          -webkit-transition: all 0.35s;
        }
        #search-block-form .container-inline:hover {
          width:180px;
          border-radius: 5px;
                  border:1px solid #999;
 border-left:1px solid #999;
background: url('../images/searchlogo.png') no-repeat center right !important;
        }
        #search-block-form .container-inline:hover input {
          display: inline-block;
          width: 190px;
          padding: 10px;
        }

        #search-block-form input {
          -moz-appearance: none;
          -webkit-appearance: none;
          appearance: none;
          float: left;
          width: 0em;
          padding: 0px;
          border: 0px !important;
background: none !important;
          box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2) inset;
          text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
          -moz-transition: all 0.25s;
          -webkit-transition: all 0.25s;
        }
        #search-block-form input:focus {
          outline: none;
          box-shadow: 0 -1px 1px rgba(255, 255, 255, 0.25), 0 1px 5px rgba(0, 0, 0, 0.15);
        }

        #search-block-form .button {
          float: right;
          width: 1.75em;
          height: 1.75em;
          margin: 0.125em;
          background: #6A5D4F;
          text-align: center;
          font-size: 2em;
          color: #FDF6E3;
          border-radius: 50%;
          box-shadow: 0 -1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.25);
          text-shadow: 0 -2px 1px rgba(0, 0, 0, 0.3);
        }
        #search-block-form #edit-actions input {
          margin-top: 0.3em;
        }
        #search-block-form #edit-actions:active {
          border: 0 !important;
          text-shadow: 0 0 0;
        }

.fa {
  display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 30px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: right;
    color:#0d4a51;
}
.right {
      margin: -11px 10px -11px 10px;
}
#slick-views-latest-news-2 a {
  color:#034850;
margin-left:-6px;
}
#slick-views-latest-news-2 h2 {
display:none;
}
.awards table {
width:80%;
height:auto;
text-align:center;
}
.awards table tr td {
	border:none;
	padding:5px;
	border:1px solid #a8e9f0;
}
.awards table tbody {
	border-top:0px !important;
}
.awards h4 {
	font-family:"TrajanPro-Regular";
	color:#0d4a51;
	font-weight: bold;
}
.facility {
	background: #eee;
	    padding: 16px;
    border-radius: 8px;
}

/* -- Slick Coursel-- */
#block-views-upcoming-events-block .slick-dots li {
background: #fff none repeat scroll 0 0;
border: 1px solid #fff;
border-radius: 20px;
color: transparent;
display: inline-block;
height: 3px;
width: 21px;
bottom: -5px;
position: relative;
}
#block-views-tech-design-magazine-block .slick-dots li {
  background: #fff none repeat scroll 0 0;
border: 1px solid #fff;
border-radius: 20px;
color: transparent;
display: inline-block;
height: 3px;
width: 21px;
bottom: -5px;
position: relative;
}
.slick--view--upcoming-events .views-field-title a {
	font-size:20px;
	color:#ffff67;
	font-family: 'TrajanPro-Regular';
}
.views-field-field-upcoming-image img {
	width: 300px !important;
	height: auto;
	margin-top:30px;
}
.after_content_no_wrapper {
  background: #696969;
}
#block-block-52 {
  color: #feff72;
}
.footeraddress h2 u{
  color:#0d4a51 !important;
  font-family: "Lato";
}
#block-block-47 h2, #block-block-24 h2{
  color:#0d4a51;
  font-size:19pt;
  font-family:"Lato";
}
#site-name {
    font-size: 19px;
    color: #fff;
   margin-bottom: -5px;
    font-family: "Lato";
}
.mescolor {
  color:#ffff74;
}
.top-name {
  color:#fff;
}
#name-and-slogan {
margin-top: -4px;
}
.slick__slide .view-latest-news {
      width: 320px;
    padding: 10px;
}
.view-latest-news .slick--center .slide__content {
  overflow: hidden;
position: relative;
border-bottom: dotted;
padding:15px 10px;
}
#slick-views-latest-news-2-slider .slick-list  {
height: 450px !important;
padding: 0px;
}
.slick--center .slick-track {
	padding-top:0px !important;
}
.slick__slide .views-field-view-node{
padding-bottom:10px;
}
.slick__arrow .slick-prev{
   background: url("../images/prev.png");
   width:35px;
   height: 35px;
}
.slick__arrow .slick-next{
   background: url("../images/next.png");
   width:35px;
   height: 35px;
}
/*Flex Menu*/
header.smaller {
    top: 0px;
    position: fixed;
    z-index: 5;
    background: #0d4a51;

}
header.smaller .flexmenu.fm-lg a {
  font-size:14px;
}
header.smaller .flexmenu.fm-lg ul li ul li a {
  margin-top: -6px;
  margin-left: -25px;
    font-size: 14px;

}
header.smaller .flexmenu.fm-lg ul li ul {
  background:#fff;
}
.flexmenu.fm-lg ul li ul {
  background:#fff;
}
header.smaller .flexmenu.fm-lg ul li ul li a.hover {
  margin-top: -7px;
  margin-left: -25px;
  font-size: 14px;
    background:#0d4a51;

}
header.smaller #navbar {
  float: left;
}
header.smaller .flexmenu.fm-lg ul {
  left:0% !important;
  top:126%;
}
header.smaller .leftbackground {
 background: #23818c !important;
}
header.smaller #logo {
    width: 50%;
    height: auto;
}
ul.menu li{
margin:0px !important;
}
.fm-button{
      right: 0;
		top:0;
      display: none;
      box-sizing: border-box;
      margin: 0;
      width: 55px;
      padding: 17px 16px 16px 16px;
      position: fixed;
      z-index: 99;
      background: #000;
}
header.smaller .flexmenu.fm-lg li ul ul {
    top: 0;
    left: 100% !important;
}
.fm-button:hover{
  cursor: pointer;
}

.fm-button:hover .fm-bar{
  background-color: #fff;
}

.fm-button:active .fm-bar{
  background-color:#A88627;
}

.fm-button .fm-bar{
  display: block;
  width: 24px;
  height: 3px;
  border-radius: 1px;
  background-color: #fff;
}

.fm-button .fm-bar +.fm-bar{
  margin-top: 4px;
}

.flexmenu:before,.flexmenu:after{
  display: table;
  content: " ";
}

.flexmenu:after{
  clear: both;
}

.flexmenu a{
  text-decoration: none;
}

.flexmenu.fm-toggle.fm-sm{
  display: none;
}

.fm-outer{
  position: relative;
  overflow: hidden;
  height: 100%;
  width: 100%;
}

.fm-inner{
  position: relative;
  height: 100%;
  width: 100%;
  right: 0;
}

.fm-inner.open{
  right: -300px;
}

.fm-inner.open .flexmenu.fm-sm{
  right: 0;
}

.flexmenu.fm-offcanvas.fm-sm{
  overflow-y: auto;
  overflow-x: hidden;
  position: fixed;
  right: -300px;
 width: 220px;
  height: 100%;
  top: 0;
z-index:5;
  margin-top: 106px;
background: #0d4a51;
}

.flexmenu.fm-lg{
  max-width: 1170px;
  margin: auto;
}

.flexmenu.fm-lg ul li{
  float: left;
  list-style:none;
 padding: 10px 11px 10px 11px;

}
header.smaller .flexmenu.fm-lg ul li {
padding: 7px 7px 1px 8px;
 float: left;
  list-style:none;
}
header.smaller .flexmenu.fm-lg ul li ul li{
padding: 7px 7px 1px 10px;
 float: left;
  list-style:none;
}
header.smaller #name-and-slogan {
 margin-left: -2px;
margin-top: -9px;
font-size: 11px;
}
.flexmenu.fm-lg ul{
  margin: 0;
  padding: 0;
  list-style: none;
  position:relative;
}

.flexmenu.fm-lg li{
  position: relative;
  white-space: nowrap;
}

.flexmenu.fm-lg li ul{
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 99;
}

.flexmenu.fm-lg li ul .navicon{
  border: 4px solid transparent;
  border-left-color: #fff;
  right: 10px;
  top: 23px;
  display:none;
}
.aboutus table td,th{
  padding: 5px 20px 5px 20px;
  border:1px solid #23818c;
  text-align: center;
}
.aboutus table th {
  border-bottom: 1px !important;
}
.aboutus table {
  width:80%;
  height: auto;
}
.committee table tr td {
  border:1px solid #23818C;
  padding:5px;
}
.committee table {
  width:80%;
}
/*header.smaller .flexmenu.fm-lg li ul .navicon{
    top: 23px;
}*/

.flexmenu.fm-lg li ul ul{
  top: 0;
  left: 100%;
}

.flexmenu.fm-lg > ul > li{
  padding: 0;
}

/*Desktop Menu*/
.flexmenu.fm-lg a{
  display: block;
  color: #fff;
  font-size:14px;
  font-family:"Lato";
}
.flexmenu.fm-lg ul li .navicon {
    background: url(../images/submenuicon.png) no-repeat right;
}

/*header.smaller .flexmenu.fm-lg li.dropdown {
    background: url(../images/submenuicon.png) no-repeat right;
    vertical-align: middle;
}*/
.flexmenu.fm-lg .navicon{
background: url(../images/menu-arrow-down.png) no-repeat;
  content: " ";
  position: absolute;
  right: 20px;
  top: 30px;
  width: 12px;
  height: 6px;
}

header.smaller .flexmenu.fm-lg .navicon{
  top: 15px;
  float: right;
  right: 0px;
}
.flexmenu.fm-lg .navicon{
  top: 20px;
  float: right;
  right: -4px;
}


/*.flexmenu.fm-lg > ul > li.with-ul a{
  padding-right: 40px;
}*/

.flexmenu.fm-lg ul li ul li{
   display: inline-block;
   width:100%;
}


.flexmenu.fm-lg ul li ul li a{
    text-transform: normal !important;
    background:#23818c;
    margin-top: 2px;
}
.flexmenu.fm-lg ul li ul li a.hover{
 background:#0d4a51 !important;
 display: inline-block;
   width:100%;
}
.flexmenu.fm-lg li ul{
  margin: 0;
}

.flexmenu.fm-lg li ul li{
  padding: 0;
  min-width: 200px;
  /*width: 250px;*/
}

.flexmenu.fm-lg li ul a{
  font-size: 14px;
  padding: 15px 15px;
  color: #fff;
  display: block;
  background: transparent;
}

header.smaller .flexmenu.fm-lg li ul a{
  padding: 15px 25px;
}
.flexmenu.fm-lg li ul a.hover{
  display: block;
  background: rgba (0, 0, 0, 0.5);
}

.flexmenu.fm-sm ul{
  margin: 0;
  padding: 0;
  list-style: none;
}

.flexmenu.fm-sm ul li{
  position: relative;
}

.flexmenu.fm-sm ul li a{
  display: block;
  padding: 12px 15px;
  font-size: 13px;
  color: #fff;
}

.flexmenu.fm-sm ul li a:hover{
  color: #fff;
  text-decoration: none;
}
.flexmenu.fm-sm > ul > li.active > a{
  background-color: #000;
}

.flexmenu.fm-sm ul li a{
border-bottom: 1px solid  #333;
}

.flexmenu.fm-sm ul li a{
  border-left: 4px solid transparent;
}

.flexmenu.fm-sm ul li a:hover,.flexmenu.fm-sm ul li a.active{
 background: #23818c;
}

.flexmenu.fm-sm ul ul li a{
border-bottom: 1px solid #7A2E38;
}

.flexmenu.fm-sm ul ul li a{
   background: #9b4a54;
  padding-left: 40px;
}

.flexmenu.fm-sm ul ul li a:hover,.flexmenu.fm-sm ul ul li a.active{
  background: #7A2E38;
}

.flexmenu.fm-sm ul ul li ul li{
/*margin-top: 1px;*/
}

.flexmenu.fm-sm ul ul li ul li a{
  background-color: #021F2C;
}

.flexmenu.fm-sm ul ul li ul li a:hover,.flexmenu.fm-sm ul ul li ul li a.active{
  background-color: #077ab0;
}
.flexmenu.fm-sm .navicon:after{
  background: url('../images/arrow-wht-down.png') no-repeat ;
}
.thuhtetwalar{
 background: url('../images/realestate1.jpg') no-repeat ;
overflow:hidden;
}

/* Site Overlay  */
.overlay{
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    background-color: rgba(0,0,0,0.7);
}


/* -- HEADER -- */
header{
    height:auto;
	width:100%;
	z-index:6;
	top:0px;
  background:#0D4A51;
}
header #logo {
      margin-top: 7px;
    margin-left: 50px;
}

header.inner{
	position:relative;
}
header.smaller #navbar ul.nav li a{
	font-size:14px;
	padding: 11px 18px !important;
}
#headertop {
  background:#d7d7d7;
}
#navbar {
  padding: 20px 0px;
}
#block-menu-menu-sub-menu ul.menu li  {
    padding: 12px 10px;
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c7c7c7+0,e3e3e3+50,e3e3e3+51,f6f6f6+100 */
background: #c7c7c7; /* Old browsers */
background: -moz-linear-gradient(top,  #c7c7c7 0%, #e3e3e3 50%, #e3e3e3 51%, #f6f6f6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c7c7c7 0%,#e3e3e3 50%,#e3e3e3 51%,#f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c7c7c7 0%,#e3e3e3 50%,#e3e3e3 51%,#f6f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7c7c7', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
border-bottom:1px solid #23818c;
text-transform:uppercase;
color:#0d4a51 !important;
}
#block-menu-menu-sub-menu ul.menu li:hover{
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d9d7d8+13,192837+100 */
background: rgb(217,215,216); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(217,215,216,1) 13%, rgba(25,40,55,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(217,215,216,1) 13%,rgba(25,40,55,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(217,215,216,1) 13%,rgba(25,40,55,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d7d8', endColorstr='#192837',GradientType=0 ); /* IE6-9 */


}
#block-menu-menu-sub-menu ul.menu {
  text-align: center;
margin-right: 56px;
margin-top: 40px;
margin-bottom: 36px;
}
#block-menu-menu-sub-menu ul.menu li a{
 color: #0d4a51;
font-size: 15px;
font-weight: bold;
padding: 13px 10px 12px 10px;
}

/* -- END HEADER -- */

/* -- FLEX SLIDER -- */
.flexslider{
	border:0px !important;
	background:none !important;
	margin:0px !important;
}

.flex-caption p{
	line-height:65px;
}
.flexslider .views-field-field-caption-0,
.flexslider .views-field-field-caption-01{
	position: absolute;
    z-index: 4;
    top: 90%;
    color: #fff;
    background: #23818c;
    opacity: 0.7;
}
.flexslider .views-field-field-caption-01 hr,
.flexslider .views-field-field-caption-01 h4
{
    left: 13px; position:relative;
}

.flexslider .views-field-field-caption-01 h1{
    font-size:100px;
}
.flexslider .views-field-field-caption-01 h2{
    font-size:37px;  padding-left: 9px;
}

.flexslider li:nth-child(3) .views-field-field-caption-01 {
   text-align:center; color:#fff;
   width:100%; left:0 !important;
   bottom:0;
}
.flexslider li:nth-child(1) .views-field-field-caption-01 {
   text-align:center; color:#fff;
   width:100%; left:0 !important;
   bottom:0;
}
.flexslider li:nth-child(2) .views-field-field-caption-01 {
   text-align:center; color:#fff;
   width:100%; left:0 !important;
   bottom:0;
}
.flexslider li:nth-child(4) .views-field-field-caption-01 {
   text-align:center; color:#fff;
   width:100%; left:0 !important;
   bottom:0;
}
.flexslider li:nth-child(5) .views-field-field-caption-01 {
   text-align:center; color:#fff;
   width:100%; left:0 !important;
   bottom:0;
}
.flexslider li:nth-child(6) .views-field-field-caption-01 {
   text-align:center; color:#fff;
   width:100%; left:0 !important;
   bottom:0;
}
.flexslider li:nth-child(7) .views-field-field-caption-01 {
   text-align:center; color:#fff;
   width:100%; left:0 !important;
   bottom:0;
}
.flexslider li:nth-child(8) .views-field-field-caption-01 {
   text-align:center; color:#fff;
   width:100%; left:0 !important;
   top:85%;
   bottom:0;
}
.flex-control-nav{
    bottom: 28px !important;
    z-index: 4;
}

.flex-control-paging li a{
    width:15px !important;
    height:15px !important;
}
.flex-control-paging li a.flex-active{
    background: #cc3333;
}
/* -- END FLEX SLIDER -- */

/* -- CAROUSEL SLIDE -- */
.slick__slide{
   margin:0px 15px;
}

/* -- END CAROUSEL SLIDE -- */

/*-- FOOTER --*/

footer table{
	border-collapse: inherit !important;
}

footer p, footer * {
	color:#000;
  font-family: "Lato";
}
footer a{
	font-weight:normal !important;
}
	
.footer-top{
	background: #d9d7d8;
	overflow:hidden;	
}
.footer-bottom {
	background: #0d4a51;
margin-bottom: -14px;
}
.footer-bottom *{
	font-size:13px;
}
/*-- END FOOTER --*/

/*-- OTHERS --*/

.before_content{
    background:url('../images/beforecontentbackground.jpg');
}
.page-title{
    background:url('../images/banner.jpg') no-repeat bottom right;
}
.page-title h1{
    color: #0d4a51;
    font-size: 30px;
}
#block-block-45{
    overflow:hidden;
}

.boxShadow {
    border: 0.4px solid #f6f6f6;
    border-radius: 1px;
    box-shadow: 0.2px 0.2px 1px 0.1px #888888;
    text-align: center;
    padding: 15px;
}

.form-textarea-wrapper textarea {
	width:100%;
}
form{
width:61%;
}
form label {
    display: block;
    font-size: 13px;
    line-height: 18px;
    cursor: pointer;
    margin-bottom: 9px;
}

/* -- END REGIONS -- */


/* -- TEXT SYLE & IMG STYLE MODIFICATION -- */
.smallborder{
    border:1px solid #ccc;
}

.page-title{
    color:#fff;
    text-shadow:0px 0px 10px #000;
}

.social:before{
    border: 1px solid rgb(255, 255, 255);
border-radius: 100%;
padding: 12px 19px 2px 12px;
width:50px; height:50px;
display:inline-block;
}
#block-views-our-projects-block *{
    font-family: 'Seravek';
}

#block-views-our-projects-block .view-content a:link,
#block-views-our-projects-block .view-content a:visited,
#block-views-our-projects-block .view-content a:active,
#block-views-our-projects-block .view-content a:hover{
    color:#fff !important;
    margin-top: 10px;
display: inline-block;
}

.border-shadow {
    border: 5px solid #fff;
    box-shadow: 0px 0px 8px #999;
    border-radius: 10px;
}
.hr-color h2{
  border-bottom:1px dotted #00A8E0;
  width:95%;
  margin-left: 0px;
  padding-top: 5px;color:#666;
}
.detail-table{
border-collapse: inherit !important;
border-radius:10px;
}

.detail-table td{
padding: 14px;
border: 1px dotted #FFF9A5;
}

a.more{
	padding:10px 30px;
	background:#003468;
	display:inline-block;
	font-size:15px;
	color:#fff;
	border:1px solid #012040;
}

a.more:hover{
	background:#001d39;
	display:inline-block;
}
a.more2{
	padding:10px 30px;
	background:#fff;
	display:inline-block;
	font-size:13px;
	color:e9004c;
	border:1px solid #614da0;
    text-transform:uppercase;
    border-radius: 5px;
    margin-top: 10px;
}

a.more2:hover{
	display:inline-block;
    box-shadow:0px 0px 5px #333;
    -webkit-box-shadow:0px 0px 5px #333;
    -0-box-shadow:0px 0px 5px #333;
    -moz-box-shadow:0px 0px 5px #333;
}
.btn {
    display: inline-block;
    padding: 11px 70px 11px 12px;
    background-color: #edab1e;
    padding-left: 9px;
}
.img-responsive, .item-responsive *{
	width:100%;
	height:auto;
}

.shadow-div{
	background:url('../images/shadow01.jpg') no-repeat center center;
	height:40px;
	width:100%;
}
.imgborder{
    border:3px solid #d4ecdf;
}

form input,
form textarea{
	padding: 10px;
	border: 1px solid #999;
}


/* -- MEDIA QUERY -- */

@media only screen and (min-width:221px) and (max-width: 541px) {
		#navbar {
		padding:0px 0px;
	}
	.views-field-field-caption-01 p {
    padding: 0px !important;
}
.mini_container {
	padding-right:455px;
}
#destination .view {
width:100%;
}
.cover p {
padding: 54px 40px;
}
#destination .view .cover {
width: 47% !important;
margin-left: 77px !important;
margin-top: 22px;
}
.field-name-field-inner-image img{
    width:100%;
}
}

@media only screen and (min-width:200px) and (max-width: 480px){
	header{
		position:fixed !important;
		z-index: 6; opacity: 1;
	}
	.field-name-field-inner-image img{
    width:100%;
}
  header.smaller #site-name {
   font-size: 14px;
    color: #fff;
    font-family: "Lato";
    margin-top: -6px;
    margin-left: 45px;
}
.cover p {
padding: 54px 42px;
}
#destination .view .cover {
width: 39% !important;
margin-left: 101px !important;
margin-top: 22px;
}
.page-title h1 {
	color:#fff;
}
#webform-client-form-146 #edit-submit--2 {
		width:50%;
	}
	.page-title {
    background: url(../images/banner.jpg) no-repeat bottom right;
    background-size: cover;
    margin-bottom: 60px;
}
	header .logo, header #logo{
		width: 30%;
	}
 header.smaller #logo {
    width: 30%;
    height: auto;
    margin-top: 11px;
}
  #navbar {
    padding:0px 0px;
  }
  #site-name {
    font-size: 14px;
    color: #fff;
    font-family: "Lato";
    margin-top: -7px;
    margin-left: 45px;
  }
	header.smaller{
		height:auto !important;
	}
.top-name {
    margin-left: 129px !important;
    font-size: 12px;
  }
  header.smaller .top-name {
    margin-left: 123px !important;
    font-size: 12px;
  }
    header.smaller #navbar{
        top:auto !important;
    }
    header .flexmenu.fm-offcanvas.fm-sm{
	  margin-top: 91px !important;
	  height: 385px;
	}
    header.smaller .flexmenu.fm-offcanvas.fm-sm{
	  margin-top: 90px !important;
	  height: 385px;
	}
	ul.language-switcher-locale-url{
		padding-right:35px;
	}
	.before_content_no_wrapper, .page-title {
		padding-top: 13%;
	}

	.flexslider .views-field-field-caption-0, .flexslider .views-field-field-caption-01 {
    display:none;
  }
  .views-field .views-field-field-caption-01 p {
    display: none;
  }
  #block-menu-menu-sub-menu ul.menu{
    margin-top:0px;
    margin-right: 42px;
  }
    footer .block h2{
        text-align:center;
    }
    #block-block-24{
        margin:0 auto;
        padding:0 auto;
        text-align:center;
    }
    .beforebackground h3 {
      background: #cccc53;
      padding: 0px;
      opacity: 0.96;
      border-radius: 6px;
      font-size: 17px;
      font-family: "Lato";
    }
    .beforebackground h2 {
      font-family: "Myanmar3";
      text-align: center;
      font-size: 16px;
      font-weight: bold;
    }
    .beforebackground2 h3 {
      padding: 5px 10px 5px 70px;
      font-size: 17px;
    }
    #block-views-latest-news-block h2 {
      padding-top: 25px;
    }
    #webform-client-form-146 #edit-submitted-enter-your-email-address {
      width: 100%;
    }
    #block-block-52{
      text-align: center !important;
    }
    .before_content {
    background: url(../images/beforecontentbackground.jpg);
    margin-top: -36px;
}
.mini_container {
    width:100%;
    padding:0px 20px;
}
#destination .view {
width:100%;
}
.mainbackground {
    background: #eee;
    margin-top: -29px;
}
}
@media only screen and (min-width:480px) and (max-width: 578px){
	#navbar{
		padding: 0px;
	}
	.field-name-field-inner-image img{
    width:100%;
}
.cover p {
padding: 54px 40px;
}
#destination .view .cover {
width: 47% !important;
margin-left: 77px !important;
margin-top: 22px;
}

	#block-menu-menu-sub-menu ul.menu li a {
		font-size: 10px;
	}
.views-field-field-caption-01 p {
    padding: 0px !important;
    font-size: 13px;
}
#destination .view {
width:100%;
}
#block-menu-menu-sub-menu ul.menu li {
     padding: 0px 0px;
   }
header .logo, header #logo {
    width: 50% !important;
    text-align: center;
}
.before_content_no_wrapper, .page-title {
   padding-top:0px !important;
}
#block-menu-menu-sub-menu ul.menu {
margin-left: -46px !important;
}
#block-menu-menu-sub-menu ul.menu {
    margin-right: 9px;
    margin-top: 28px;
    margin-bottom: 36px;
}
header #logo {
    margin-top: 7px;
    margin-left: 80px;
}
#site-name {
    font-size: 14px !important;
    margin-top: 8px;
}
header.smaller #site-name {
    margin-top: 28px;
        margin-left: -119px;
}
.mini_container {
    width: 576px;
}
header.smaller .top-name {
    font-size: 12px;
    margin-left: -118px;
}

}

@media only screen and (min-width:480px) and (max-width: 600px){
    .mobile-responsive{
		width:100%;
		height:auto;
	}
	header{
		position:fixed !important;
		z-index: 6; opacity: 1;
	}
	header .logo, header #logo{
		width:30%;
		text-align:center;
	}
	header.smaller{
		height:auto !important;
	}
	#site-name {
		font-size: 15px;
	}
	.top-name {
		font-size:12px;
	}
	header.smaller #name-and-slogan {
	margin-left: -7px;
margin-top: -6px;
font-size: 11px;
	}
	header.smaller #logo {

	}

	header.smaller #logo{
		transform: none;
         display:block;
	}
	.field-name-field-inner-image img{
    width:100%;
}
	header.smaller .smallpadding {
		padding-top: 1% !important;
		padding-bottom: 1% !important;
	}
    header.smaller #navbar{
        top:auto !important;
    }
    header .flexmenu.fm-offcanvas.fm-sm{
	  margin-top: 133px !important;
	}
    header.smaller .flexmenu.fm-offcanvas.fm-sm{
	  margin-top: 90px !important;
	}
	ul.language-switcher-locale-url{
		padding-right:35px;
	}

	.before_content_no_wrapper, .page-title {
		padding-top: 19%;
	}
 
	/*-- Flex Slider --*/
    #block-views-banner-slideshow-block .flex-control-nav{
        display:none;
    }

    #block-views-banner-slideshow-block .views-field-field-caption-01 hr{
		margin: 0px;
	}
	#block-views-banner-slideshow-block .views-field-field-caption-01 h2{
		font-size: 18px; padding: 0px; margin: 0px;
	}
    #block-views-banner-slideshow-block .views-field-field-caption-01 h1{
		font-size: 35px; margin: 0px;
	}
    .flexslider .views-field-field-caption-01 hr,
    #block-views-banner-slideshow-block .views-field-field-caption-01 h4{
		font-size: 9px; margin: 0px; left:0;
	}
    footer .block h2{
        text-align:center;
    }
  
}
@media only screen and (min-width:600px) and (max-width: 668px) {
	#navbar {
		padding:0px !important;
	}
	header #logo {
		    margin-top: 7px;
    margin-left: 112px;
    width: 30%;
	}
	#site-name {
		font-size: 16px;
	}
	.field-name-field-inner-image img{
    width:100%;
}
.mainbackground {
    background: #eee;
    margin-top: -29px;
}
	header.smaller #site-name {
    font-size: 14px;
}
header.smaller #name-and-slogan {
	margin-left: -15px;
    margin-top: -12px;
    font-size: 11px;
}
	.top-name {
		font-size:13px;
	}
	#name-and-slogan {
    margin-top: -4px;
}
header.smaller #logo {
    width: 20%;
    height: auto;
}
#block-menu-menu-sub-menu ul.menu li a {
	font-size: 12px;
	padding:0px;
}
#block-menu-menu-sub-menu ul.menu {
    margin-right: 10px;
    margin-top: 26px;
}
#block-menu-menu-sub-menu {
	margin-left: -43px;
}
.flexslider .views-field-field-caption-0, .flexslider .views-field-field-caption-01 {
	top: 88%;
}
#block-block-45 img {
	width:0px;
	height: 0px;
}
.fa {
	padding-right: 48px;
	font-size: 20px;
	 margin-top: 8px;
}
#search-block-form .container-inline {
	margin-top: 6px;
}
#block-menu-menu-sub-menu ul.menu li {
	padding:0px;
 }
.views-field-field-caption-01 p {
	padding:0px !important;
}
.mini_container {
	width:560px !important;
}
}
@media only screen and (min-width:768px) and (max-width: 800px){
    header{
		position:fixed !important;
		z-index: 6; opacity: 1;
	}
	header .logo, header #logo{
		width:45%;
		text-align:center;
	}
	.field-name-field-inner-image img{
    width:100%;
}
	header.smaller{
		height:auto !important;
	}
	header.smaller #logo{
		transform: none;
         display:block;
	}

	header.smaller .smallpadding {
		padding-top: 1% !important;
		padding-bottom: 1% !important;
	}
    header.smaller #navbar{
        top:auto !important;
    }
    header .flexmenu.fm-offcanvas.fm-sm{
	  margin-top: 133px !important;
	}
    header.smaller .flexmenu.fm-offcanvas.fm-sm{
	  margin-top: 90px !important;
	}
    ul.language-switcher-locale-url{
		padding-right:35px;
	}
	


 
	/*-- Flex Slider --*/
    #block-views-banner-slideshow-block .flex-control-nav{
        display:none;
    }

    #block-views-banner-slideshow-block .views-field-field-caption-01 hr{
		margin: 0px;
	}
	#block-views-banner-slideshow-block .views-field-field-caption-01 h2{
		font-size: 28px; padding: 0px; margin: 0px;
	}
    #block-views-banner-slideshow-block .views-field-field-caption-01 h1{
		font-size: 53px; margin: 0px;
	}
    .flexslider .views-field-field-caption-01 hr,
    #block-views-banner-slideshow-block .views-field-field-caption-01 h4{
		font-size: 14px; margin: 0px; left:0;
	}
    footer .block h2{
        text-align:center;
    }
    
    #block-menu-menu-sub-menu ul.menu li {
    	padding:4px 0px !important;
    }
    #navbar {
    	padding:0px !important;
    }
    .mini_container {
    	width: 100%;
    }
.flexslider li:nth-child(2) .views-field-field-caption-01 {
    top: 240px;
}

.views-field-field-caption-01 p {
    padding: 0px !important;
    font-size: 10px;
}
#block-menu-menu-sub-menu ul.menu {
    margin-right: 25px;
    margin-top: 27px;
}
.views-field views-field-field-banner-image {
margin-top:20px;
}
.flexslider li:nth-child(7) .views-field-field-caption-01 {
top: 259px;
}
#block-menu-menu-sub-menu {
margin-left:-31px;
}
#block-menu-menu-sub-menu ul.menu li a {
font-size:12px;
}
#destination .view {
width:11%;
padding: 5px;
}
#destination .view .cover {
width: 100% !important;
margin-left: 0px !important;
margin-top: -22px;
}
.cover p {
    padding: 40px 8px;
}
}
@media only screen and (min-width:800px) and (max-width: 1024px){ 
	#navbar {
		padding:0px;
	}
	header.smaller #logo {
    width: 20%;
    height: auto;
}

header #logo {
    margin-top: 7px;
    margin-left: 295px;
    width:25%;
}
.flexmenu.fm-lg ul li {
    float: left;
    list-style: none;
    padding: 10px 18px 10px 19px;
}
#name-and-slogan {
	margin-left: 132px;
}
header.smaller #name-and-slogan {
    margin-left: 117px;
        margin-top: -6px;
    font-size: 11px;
}
header.smaller .flexmenu.fm-lg ul li {
    padding: 20px 21px 20px 21px !important;
    float: left;
    list-style: none;
}
#site-name {
margin-top: 29px !important;
}
header.smaller .flexmenu.fm-lg .navicon {
	    top: 29px;
}
.flexslider .views-field-field-caption-0, .flexslider .views-field-field-caption-01 {
	top: 86%;
}
#block-menu-menu-sub-menu ul.menu li a {
    color: #0d4a51;
    font-size: 14px;
    font-weight: bold;
}
#block-menu-menu-sub-menu ul.menu li {
	    padding: 3px 10px;
}
.views-field-field-caption-01 p {
    padding: 0px 15px 0px 134px !important;
}
.flexslider li:nth-child(5) .views-field-field-caption-01 {
padding-top: 10px;
    padding-bottom: 10px;
}
   header.smaller #site-name {
   	font-size:16px;
   }
   header.smaller .flexmenu.fm-lg a {
    font-size: 14px;
}
.flexmenu.fm-lg a {
	font-size: 15px;
}
.flexmenu.fm-lg .navicon {
	top:18px;
}
.flexmenu.fm-lg li ul a {
	    font-size: 14px;
	    padding: 15px 20px;
}
}

@media only screen and (min-width:1024px) and (max-width: 1366px) {


#block-menu-menu-sub-menu ul.menu {
    text-align: center;
    margin-right: 56px;
    margin-top: 40px;
    margin-bottom: 36px;
}

}